%Nodes_Nov1_like.m          %2006_04_06  %Ali
%Tt 16S il20
% 584 G    <cWW (1) >  U 757
% 583 A    <tHS (10)>  G 758
% 582 U    <tWH (-4)>  A 759
% 581 G    <tSH (10)>  G 560
% 580 U    <cWW (1) >  G 561

%Create alignments in this order: 1099-1095,1261-1257 (this will reverse the order with respect to source alignment, no big deal)
n=1;
  Node(n).type      = 'Initial';
  Node(n).nextnode  = n+1;
  Node(n).lpar      = 0.05;
  Node(n).rpar      = 0.05;

n=2;% 584 G    <cWW (1) >  U 757
  Node(n).type      = 'Basepair';
  Node(n).nextnode  = n+1;
  Score             = pIsoScore(1,3,4,0.01);
  Node(n).P         = ones(17,1)*Score;
  Node(n).PIns	    = Score;
  Node(n).lpar      = [0.010*ones(16,1); 0];
  Node(n).rpar      = [0.010*ones(16,1); 0];
  
n=3;% 583 A    <tHS (10)>  G 758
  Node(n).type      = 'Basepair';
  Node(n).nextnode  = n+1;
  Score             = pIsoScore(10,1,3,0.011);
  Node(n).P         = ones(17,1)*Score;
  Node(n).PIns	    = Score;
  Node(n).lpar      = [0.011*ones(16,1); 0];
  Node(n).rpar      = [0.011*ones(16,1); 0];

n=4;% 582 U    <tWH (-4)>  A 759
  Node(n).type      = 'Basepair';
  Node(n).nextnode  = n+1;
  Score             = pIsoScore(-4,4,1,0.013);
  Node(n).P         = ones(17,1)*Score;
  Node(n).PIns	    = Score;
  Node(n).lpar      = [0.011*ones(16,1); 0];
  Node(n).rpar      = [0.011*ones(16,1); 0];

n=5;% 581 G    <tSH (10)>  G 560
  Node(n).type      = 'Basepair';
  Node(n).nextnode  = n+1;
  Score             = pIsoScore(10,3,3,0.012); %notice that Hm 23S (IL96) has this bp as tSH (+10)
  Node(n).P         = ones(17,1)*Score;
  Node(n).PIns	    = Score;
  Node(n).lpar      = [0.012*ones(16,1); 0];
  Node(n).rpar      = [0.012*ones(16,1); 0];
  
n=6;% 580 U    <cWW (1) >  G 561
  Node(n).type      = 'Basepair';
  Node(n).nextnode  = n+1;
  Score             = pIsoScore(1,4,3,0.011);
  Node(n).P         = ones(17,1)*Score;
  Node(n).PIns	    = Score;
  Node(n).lpar      = [0.013*ones(16,1); 0];
  Node(n).rpar      = [0.013*ones(16,1); 0];
  
n=7;
  Node(n).type      = 'Hairpin';
  Node(n).subtype   = '....';
  Node(n).nextnode  = Inf;
  Node(n).P         = ones(17,1);
  Node(n).PIns      = 1;
  